@charset "utf-8";
/* CSS Document */

@import url("../../css/common.css");

/* box01
-------------------------*/


#box01{
	clear:both;
	margin-bottom:20px;
	
}

#box01 h2{
	float:left;
	width:500px;
}

#box01 ul{
	float:right;
	width:240px;
	background:url(../img/kiso/main_bg.jpg) 0 0 no-repeat;
	height:172px;
	padding:30px 0px 0 0px;
}

#box01 li{
	width:220px;
	background:url(../img/kiso/main_btn.jpg) no-repeat;
}

#box01 li a{
	display:block;
	overflow:auto;
	width:220px;
	text-indent:-9999px;
}
#box01 li a:hover{ background:url(../img/kiso/main_btn_on.jpg) no-repeat;}
#box01 li#btn1,#box01 li#btn1 a:hover{	background-position:0 0 ;}
#box01 li#btn1 a{
	height:96px;
	margin-bottom:6px;
}
#box01 li#btn2,#box01 li#btn2 a:hover{	background-position:0 -102px ;}
#box01 li#btn2 a{height:51px;}

/* box02
-------------------------*/

#box02{
	margin-bottom:30px;
	clear:both;
}

#box02 h3{
	margin-bottom:20px;
}

#box02 dl{
	background:url(../../img/kiso/kiso_line.jpg) 0 0 no-repeat;
	padding-top:20px;
	margin-bottom:20px;
	clear:both;
}

#box02 dt{
	float:left;
	width:130px;
	height:100%;
}

#box02 dd{
	float:right;
	width:610px;
	line-height:2;
}


/* box_03
-------------------------*/

#box03{
	margin-bottom:30px;
	clear:both;
}

#box03 h3{
	margin: 30px 0 10px 0;
}

#box03 dl{
	background:url(../../img/kiso/kiso_line.jpg) 0 0 no-repeat;
	padding-top:20px;
	margin-bottom:20px;
	clear:both;
}

#box03 dt{
	float:left;
	width:190px;
	height:100%;
}

#box03 dd{
	float:right;
	width:550px;
	line-height:2;
}

/* [kiso2.html]
-------------------------*/

#box02 .kiso2_table{
	margin-bottom:10px;
	width:610px;
}

#box02 .kiso2_table th{
	background:#eae0b6;
	padding:5px 10px;
	width:180px;
	border:solid 1px #cccccc;
}

#box02 .kiso2_table td{
	padding:5px 10px;
	width:380px;
	border:solid 1px #cccccc;
	line-height:2;
}

#box02 .kiso2_ul li{
	background:url(../../img/icon01.jpg) 0 0 no-repeat;
	padding:0 0 0 20px;
	margin-bottom:10px;
}

#box02 dd h3{
	font-weight:bold;
	margin-bottom:5px;
}

#box02 dd p{
	margin-bottom:20px;
	line-height:2;
}


/* kiso_btm
-------------------------*/
ul#kiso_btm{
	clear:both;
	margin-top:20px;
}

ul#kiso_btm li{
	width:240px;
	height:40px;
	float:left;
	background:url(../img/kiso/kiso_btn01.jpg) no-repeat;
	margin-right:10px;
}

ul#kiso_btm li a{
	display:block;
	overflow:auto;
	width:240px;
	height:40px;
	text-indent:-9999px;
}

ul#kiso_btm li a:hover{	background:url(../img/kiso/kiso_btn01_on.jpg) no-repeat;}
ul#kiso_btm li#btn1,ul#kiso_btm li#btn1 a:hover{ background-position:0 0 ;}
ul#kiso_btm li#btn2,ul#kiso_btm li#btn2 a:hover{ background-position:-250px 0 ;}
ul#kiso_btm li#btn3,ul#kiso_btm li#btn3 a:hover{ background-position:-500px 0 ; margin-right:0px;}

#kiso3_rank { margin-bottom: 20px;}
#kiso3_rank h3 { margin: 0 0 10px; padding: 0 0 15px; background: url(../../img/bg_title.gif) left bottom no-repeat;}
#kiso3_rank ol { float: left; width: 440px; list-style: none;}
#kiso3_rank li { width: 190px; margin: 0 0 15px 0;}
#kiso3_rank .left { float: left;}
#kiso3_rank p { float: right; width: 300px; line-height: 2;}

.temperature { float: right; width: 540px; margin-top: 10px; }
.temperature span { color:#FF6E00; font-weight:bold; } 
.right { float: right;}

#box01 ul li { display: none; }
#main2nd .inner { width: auto; } 